# PtsV2PaymentsPost201ResponsePaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card** | [**\CyberSource\Model\PtsV2PaymentsPost201ResponsePaymentInformationCard**](PtsV2PaymentsPost201ResponsePaymentInformationCard.md) |  | [optional] 
**tokenizedCard** | [**\CyberSource\Model\PtsV2PaymentsPost201ResponsePaymentInformationTokenizedCard**](PtsV2PaymentsPost201ResponsePaymentInformationTokenizedCard.md) |  | [optional] 
**accountFeatures** | [**\CyberSource\Model\PtsV2PaymentsPost201ResponsePaymentInformationAccountFeatures**](PtsV2PaymentsPost201ResponsePaymentInformationAccountFeatures.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


